[Mac]
DisplayName="Labyrinth"
MajorVersion=1
MinorVersion=0
BuildVersion=3
Trace=0
NewDebugger=0
OutputDir="~/GameMaker-Studio/Labyrinth"
AppId=""
Category=""
Icon="icon512.png"
Splash="splash.png"
AppStore=0
Copyright="(c)2014 Wonderfling Studios LLC"
AppStoreIncoming="0"
AppStoreOutgoing="0"
